/* カスタマイズ用css */
p.result-book-cover {
	margin:0 auto 5px;
}
.result-book-cover a {
	width:100%;
	max-width:88px;
}
.result-book-datatypenm{
	width:100%;
	text-align:center;
	word-break:break-all;
}
.result-book-cover [class^="icon-ctype"],
.book-detail-cover [class^="icon-ctype"]{
	position: relative;
}
.result-book-cover [class^="icon-ctype"]:before {
	margin: 0 auto;
	content: '';
	top: 0;
	left: 0;
	width:auto;
	padding-top: 75%;
	display: block;
}
.book-detail-cover [class^="icon-ctype"]:before {
	margin: 0 auto;
	content: '';
	top: 0;
	left: 0;
	width: 165px;
	padding-top: 80%;
	display: block;
}
.result-book-cover [class^="icon-ctype"]:after {
	position: absolute;
	content: '';
	top: -25px;
	left:0;
	display: block;
	width: 100%;
	height: 110px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	z-index: -99999;
}
.book-detail-cover [class^="icon-ctype"]:after {
	position: absolute;
	content: '';
	top: -30px;
	left:0;
	display: block;
	width: 100%;
	height: 200px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	z-index: -99999;
}
.result-book-cover .icon-ctype_article:after {
	background-image: url(../img/qu/book_icon/small/article.png);
}
.result-book-cover .icon-ctype_book:after {
	background-image: url(../img/qu/book_icon/small/book.png);
}
.result-book-cover .icon-ctype_ebook:after {
	background-image: url(../img/qu/book_icon/small/ebook.png);
}
.result-book-cover .icon-ctype_journal:after {
	background-image: url(../img/qu/book_icon/small/journal.png);
}
.result-book-cover .icon-ctype_periodical:after {
	background-image: url(../img/qu/book_icon/small/periodical.png);
}
.result-book-cover .icon-ctype_ejournal:after {
	background-image: url(../img/qu/book_icon/small/ejournal.png);
}
.result-book-cover .icon-ctype_archival_material:after {
	background-image: url(../img/qu/book_icon/small/archival_material.png);
}
.result-book-cover .icon-ctype_learning_material:after {
	background-image: url(../img/qu/book_icon/small/learning_material.png);
}
.result-book-cover .icon-ctype_bachelor_thesis:after {
	background-image: url(../img/qu/book_icon/small/thesis_dissertation.png);
}
.result-book-cover .icon-ctype_doctoral_thesis:after {
	background-image: url(../img/qu/book_icon/small/thesis_dissertation.png);
}
.result-book-cover .icon-ctype_master_thesis:after {
	background-image: url(../img/qu/book_icon/small/thesis_dissertation.png);
}
.result-book-cover .icon-ctype_computer_file:after {
	background-image: url(../img/qu/book_icon/small/computer_file.png);
}
.result-book-cover .icon-ctype_map:after {
	background-image: url(../img/qu/book_icon/small/map.png);
}
.result-book-cover .icon-ctype_microform:after {
	background-image: url(../img/qu/book_icon/small/microform.png);
}
.result-book-cover .icon-ctype_musical_notation:after {
	background-image: url(../img/qu/book_icon/small/music_score.png);
}
.result-book-cover .icon-ctype_sound:after {
	background-image: url(../img/qu/book_icon/small/audio_visual.png);
}
.result-book-cover .icon-ctype_video:after {
	background-image: url(../img/qu/book_icon/small/video_recording.png);
}
.result-book-cover .icon-ctype_still_image:after {
	background-image: url(../img/qu/book_icon/small/stillimage.png);
}
.result-book-cover .icon-ctype_other:after {
	background-image: url(../img/qu/book_icon/small/other.png);
}
.result-book-cover .icon-ctype_digital_image:after {
        background-image: url(../img/qu/book_icon/small/digital_image.png);
}
.result-book-cover .icon-ctype_eresource:after {
        background-image: url(../img/qu/book_icon/small/eresource.png);
}
.result-book-cover .icon-ctype_pamphlet:after {
        background-image: url(../img/qu/book_icon/small/pamphlet.png);
}
.result-book-cover .icon-ctype_patent:after {
        background-image: url(../img/qu/book_icon/small/patent.png);
}
.result-book-cover .icon-ctype_photograph:after {
        background-image: url(../img/qu/book_icon/small/photograph.png);
}
.result-book-cover .icon-ctype_report:after {
        background-image: url(../img/qu/book_icon/small/report.png);
}
.result-book-cover .icon-ctype_noimage:after {
        background-image: url(../img/qu/book_icon/small/noimage.png);
}

.book-detail-cover .icon-ctype_article:after {
	background-image: url(../img/qu/book_icon/article.png);
}
.book-detail-cover .icon-ctype_book:after {
	background-image: url(../img/qu/book_icon/book.png);
}
.book-detail-cover .icon-ctype_ebook:after {
	background-image: url(../img/qu/book_icon/ebook.png);
}
.book-detail-cover .icon-ctype_journal:after {
	background-image: url(../img/qu/book_icon/journal.png);
}
.book-detail-cover .icon-ctype_periodical:after {
	background-image: url(../img/qu/book_icon/periodical.png);
}
.book-detail-cover .icon-ctype_ejournal:after {
	background-image: url(../img/qu/book_icon/ejournal.png);
}
.book-detail-cover .icon-ctype_archival_material:after {
	background-image: url(../img/qu/book_icon/archival_material.png);
}
.book-detail-cover .icon-ctype_learning_material:after {
	background-image: url(../img/qu/book_icon/learning_material.png);
}
.book-detail-cover .icon-ctype_bachelor_thesis:after {
	background-image: url(../img/qu/book_icon/thesis_dissertation.png);
}
.book-detail-cover .icon-ctype_doctoral_thesis:after {
	background-image: url(../img/qu/book_icon/thesis_dissertation.png);
}
.book-detail-cover .icon-ctype_master_thesis:after {
	background-image: url(../img/qu/book_icon/thesis_dissertation.png);
}
.book-detail-cover .icon-ctype_computer_file:after {
	background-image: url(../img/qu/book_icon/computer_file.png);
}
.book-detail-cover .icon-ctype_map:after {
	background-image: url(../img/qu/book_icon/map.png);
}
.book-detail-cover .icon-ctype_microform:after {
	background-image: url(../img/qu/book_icon/microform.png);
}
.book-detail-cover .icon-ctype_musical_notation:after {
	background-image: url(../img/qu/book_icon/music_score.png);
}
.book-detail-cover .icon-ctype_sound:after {
	background-image: url(../img/qu/book_icon/audio_visual.png);
}
.book-detail-cover .icon-ctype_video:after {
	background-image: url(../img/qu/book_icon/video_recording.png);
}
.book-detail-cover .icon-ctype_still_image:after {
	background-image: url(../img/qu/book_icon/stillimage.png);
}
.book-detail-cover .icon-ctype_other:after {
	background-image: url(../img/qu/book_icon/other.png);
}
.book-detail-cover .icon-ctype_digital_image:after {
	background-image: url(../img/qu/book_icon/digital_image.png);
}
.book-detail-cover .icon-ctype_eresource:after {
	background-image: url(../img/qu/book_icon/eresource.png);
}
.book-detail-cover .icon-ctype_pamphlet:after {
	background-image: url(../img/qu/book_icon/pamphlet.png);
}
.book-detail-cover .icon-ctype_patent:after {
	background-image: url(../img/qu/book_icon/patent.png);
}
.book-detail-cover .icon-ctype_photograph:after {
	background-image: url(../img/qu/book_icon/photograph.png);
}
.book-detail-cover .icon-ctype_report:after {
	background-image: url(../img/qu/book_icon/report.png);
}
.book-detail-cover .icon-ctype_noimage:after {
	background-image: url(../img/qu/book_icon/noimage.png);
}
